• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности openSUSE-SU-2016:1326-1

Главная Специалистам База уязвимостей Уведомление безопасности openSUSE-SU-2016:1326-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях openSUSE 13.2, openSUSE Leap 42.1
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
openSUSE 13.2:
i586, x86_64:
libGraphicsMagick++-Q16-3 - 1.3.20-3.1
libGraphicsMagickWand-Q16-2-debuginfo - 1.3.20-3.1
perl-GraphicsMagick - 1.3.20-3.1
libGraphicsMagick3-config - 1.3.20-3.1
GraphicsMagick-devel - 1.3.20-3.1
libGraphicsMagick++-devel - 1.3.20-3.1
perl-GraphicsMagick-debuginfo - 1.3.20-3.1
libGraphicsMagick-Q16-3 - 1.3.20-3.1
GraphicsMagick-debuginfo - 1.3.20-3.1
libGraphicsMagick-Q16-3-debuginfo - 1.3.20-3.1
GraphicsMagick-debugsource - 1.3.20-3.1
GraphicsMagick - 1.3.20-3.1
libGraphicsMagickWand-Q16-2 - 1.3.20-3.1
libGraphicsMagick++-Q16-3-debuginfo - 1.3.20-3.1
openSUSE Leap 42.1:
i586, x86_64:
libGraphicsMagick++-Q16-11-debuginfo - 1.3.21-5.1
GraphicsMagick-devel - 1.3.21-5.1
libGraphicsMagickWand-Q16-2-debuginfo - 1.3.21-5.1
perl-GraphicsMagick - 1.3.21-5.1
libGraphicsMagick-Q16-3 - 1.3.21-5.1
libGraphicsMagick++-Q16-11 - 1.3.21-5.1
libGraphicsMagick-Q16-3-debuginfo - 1.3.21-5.1
libGraphicsMagick3-config - 1.3.21-5.1
libGraphicsMagickWand-Q16-2 - 1.3.21-5.1
GraphicsMagick - 1.3.21-5.1
perl-GraphicsMagick-debuginfo - 1.3.21-5.1
libGraphicsMagick++-devel - 1.3.21-5.1
GraphicsMagick-debugsource - 1.3.21-5.1
GraphicsMagick-debuginfo - 1.3.21-5.1
Ссылки
http://lists.opensuse.org/opensuse-security-announce/2016-05/msg00051.html
https://bugzilla.suse.com/978061

Источник: CVE
Наименование: CVE-2016-3718
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3718

Источник: CVE
Наименование: CVE-2016-3717
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3717

Источник: CVE
Наименование: CVE-2016-3715
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3715

Источник: CVE
Наименование: CVE-2016-3714
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3714

Уведомление безопасности usn-2973-1 Уведомление безопасности openSUSE-SU-2016:1332-1